/* CSS Document */

/* HTML 5 */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

.cufon-canvas{ visibility:visible; }
.cufon-loading { visibility: hidden !important; }
.cufon-loading *{ visibility: hidden !important; }

/* HTML 5 */

/* IE 7 */

/*
*+html header nav ul.menu li a{ font-family:Tahoma, Geneva, sans-serif; }
*/

/* MAIN */

body{ font-family:Arial, "Tahoma", Helvetica, sans-serif; font-size:9pt; margin:0px; padding:0px; color:#173341; }

/* LINK */

a{ color:#173341; text-decoration:none; }
a:hover{ text-decoration:underline; }
a:visited{ text-decoration:none; }

.clear{ clear:both; height:1px; }
.clearfix{ clear:both; height:1px; }

img{ border:0px; }

/* TEXT */

.texthilight{ color:#fb6300; font-weight:bold; }
.service_title{ color:#fb6300; font-size:200%; margin:0px; padding:0px; }

/* LIST TAB */

#content > div[class*=content] > ul{ margin:0px; padding:0px 0 0 10px; list-style-type:none; }
#content > div[class*=content] > ul > li{ display:block; float:left; width:220px; height:30px; margin-left:-10px; }
#content > div[class*=content] > ul > li a{ display:block; width:220px; height:23px; padding:7px 0 0 0; text-align:center; color:#173341; background:url(../images/dl-upgrade-list.png) no-repeat 0 0; font-size:110%; font-weight:bold;  }
#content > div[class*=content] > ul > li a:hover{ text-decoration:none; background:url(../images/dl-upgrade-list.png) no-repeat 0 -30px; color:#ffffff; }
#content > div[class*=content] > ul > li a.active{ text-decoration:none; background:url(../images/dl-upgrade-list.png) no-repeat 0 -30px; color:#ffffff; }

/* BUTTON */

.viewmore{ float:right; margin:-2px 7px 0 0; font-size:90%; border-top:1px solid #c3c3c3; width:229px; }
.viewmore a{ background:url(../images/arr_orange.png) no-repeat right; padding-right:12px; font-weight:bold; color:#fd6400; float:right; }

.btn_view{ width:127px; height:17px; padding:2px 0px; margin:20px auto 0px auto; background:url(../images/bg_icon-view.png) no-repeat 0 0; color:#fd6400; display:block; font-size:55%; text-align:center; font-weight:bold; font-size:100%; }
.btn_view:hover{ text-decoration:none; background:url(../images/bg_icon-view.png) 0 -21px; color:#ffffff; }
.btn_view.active{ text-decoration:none; background:url(../images/bg_icon-view.png) 0 -21px; color:#ffffff; }

.btn_view2{ width:127px; height:17px; padding:2px 0px; margin:20px auto 0px auto; background:url(../images/bg_icon-view.png) no-repeat 0 -21px; color:#ffffff; display:block; font-size:55%; text-align:center; font-weight:bold; font-size:100%; }
.btn_view2:hover{ text-decoration:none; background:url(../images/bg_icon-view.png) 0 0px; color:#fd6400; }
.btn_view2.active{ text-decoration:none; background:url(../images/bg_icon-view.png) 0 0px; color:#fd6400; }

.btn_view3{ width:127px; height:17px; padding:2px 0px; background:url(../images/bg_icon-view.png) no-repeat 0 -21px; color:#ffffff; display:block; font-size:55%; text-align:center; font-weight:bold; font-size:100%; }
.btn_view3:hover{ text-decoration:none; background:url(../images/bg_icon-view.png) 0 0px; color:#fd6400; }
.btn_view3.active{ text-decoration:none; background:url(../images/bg_icon-view.png) 0 0px; color:#fd6400; }

.btn{ width:127px; height:21px; padding:0px 0px; margin:20px auto 0px auto; background:url(../images/bg_icon-view.png) no-repeat 0 0; color:#fd6400; display:block; font-size:55%; text-align:center; font-weight:bold; font-size:100%; border:0px; cursor:pointer; }
.btn:hover{ text-decoration:none; background:url(../images/bg_icon-view.png) 0 -21px; color:#ffffff; }


/* SCREEN */

#container{ width:100%; margin:0 auto; padding:0px; }

/* HEADER */

section#header_container{ width:100%; margin:0 auto; padding:0px; background:url(../images/bg_topweb.png) repeat-x top; position:relative; z-index:1;  }
header{ width:960px; margin:0 auto; height:72px; background:url(../images/bg_header.png) no-repeat center top; }
header .logo{ padding:15px 0 0 5px; width:324px; float:left; }
header nav{ float:right; width:631px; background:url(../images/bg_header_right.png) no-repeat right top; }
header nav .role_login{ float:right; padding:5px 30px 0 0; }
header nav .role_login a:hover{ text-decoration:none; color:#ff6400; }
header nav ul{ margin:0px; padding:0px; }
header nav ul li{ list-style:none; }
header nav ul li a{ text-transform:uppercase; }


header nav ul#top{ float:right; font-size:100%; padding:0px 0px; }
header nav ul#top li{ display:block; float:left; position:relative;  }
header nav ul#top li a{ display:block; color:#607a87; height:20px; padding:7px 0 0 0; }
header nav ul#top li a:hover{ color:#ffffff; }
header nav ul#top li a.active{ color:#ffffff; }
 
header nav ul#top li.home { text-align:center; margin-left:-16px; }
header nav ul#top li.home a{ width:65px; background:url(../images/menutop.png) no-repeat 0 0; }
header nav ul#top li.home a:hover{ background:url(../images/menutop.png) no-repeat -15px -27px; }
header nav ul#top li.home a.active{ background:url(../images/menutop.png) no-repeat -15px -27px; }

header nav ul#top li.about{ text-align:center;  margin-left:-16px;}
header nav ul#top li.about a{ width:73px; background:url(../images/menutop.png) no-repeat -75px -56px; }
header nav ul#top li.about a:hover{ background:url(../images/menutop.png) no-repeat -88px -83px; }
header nav ul#top li.about a.active{ background:url(../images/menutop.png) no-repeat -88px -83px; }

header nav ul#top li.contact{ text-align:center; margin-left:-20px; }
header nav ul#top li.contact a{ width:99px; background:url(../images/menutop.png) no-repeat -154px -112px; }
header nav ul#top li.contact a:hover{ background:url(../images/menutop.png) no-repeat -168px -139px; }
header nav ul#top li.contact a.active{ background:url(../images/menutop.png) no-repeat -168px -139px; }


header nav ul#language{ float:right; font-size:100%; padding:5px 10px 10px 0px; }
header nav ul#language li{ display:block; float:left; padding:0 5px; }
header nav ul#language li a:hover{ color:#ff6400; }
header nav ul#language li a.active{ color:#ff6400; }

header nav ul#menu{ clear:both; font-size:110%; float:right; padding:10px 0px; clear:both; margin:0px;  }
header nav ul#menu li{ display:block; float:left; padding:0 15px; text-transform:uppercase; }
header nav ul#menu li a:hover{ color:#ff6400; }
header nav ul#menu li a.active{ color:#ff6400; }

/* BANNER */

section#banner{ width:100%; margin:-6px 0 0 0; overflow:hidden; position:relative; background:url(../images/banner/bg_promotion.png) no-repeat bottom center; }


section#banner #fade{ width:960px; height:370px; padding:0px; margin:0 auto; position:relative;  }
section#banner #fade img{ width:1300px; overflow: auto; display:none;  }
section#banner #fade *{ left:-170px; position:absolute; }
section#banner #fade #slideHome{ position:relative; width:100%; margin:0px; padding:0px; }
section#banner #fade #slideHome img{ position:absolute;  }

section#banner.inside #fade{ width:960px; height:160px; padding:0px; margin:-3px auto 0 auto; position:relative;  }


section#banner .promotion{ width:960px; height:90px;margin:0 auto; position:relative; }
section#banner .promotion .detail{ float:left; font-size:140%; text-align:center; color:#173341; padding:22px 0px 0px 0px; }
section#banner .promotion .detail span{ font-size:150%; }
section#banner .promotion .detail strong{ float:left; font-size:160%; text-align:center; width:100%; margin-top:15px; padding:0px 0 0 140px; clear:both;  }
section#banner .promotion .img{ float:right; position:absolute; right:0px; top:-105px; }
section#banner .promotion .img img.icon-news{ position:absolute; right:0px; }


#webcontent{ width:960px; margin:0 auto; clear:both; }
#webcontent.homepage{  padding:20px 0px; }
#webcontent.inside{   }
#webcontent.inside #content{ padding:5px; width:650px; }

#webcontent .navbar{ clear:both; padding:10px 0; float:left; width:100%; float:left }
#webcontent .navbar span{ color:#173341; }
#webcontent .navbar span .current{ color:#fd6400; }

/*
#webcontent.inside #leftmenu{ width:220px; float:left; padding:15px 0px; }
#webcontent.inside #leftmenu ul{ margin:0px; padding:0px; width:255px;  }
#webcontent.inside #leftmenu ul li{ float:left; display:block; list-style-type:none; width:211px; margin-bottom:-6px;  }
#webcontent.inside #leftmenu ul li a{ background:url(../images/menu/bg_menu_list.png) no-repeat; width:190px; min-height:28px; display:block; padding:13px 0 0 21px; font-size:130%; }
#webcontent.inside #leftmenu ul li a:hover{ text-decoration:none; color:#ff6400; }
#webcontent.inside #leftmenu ul li.active a{ text-decoration:none; color:#ff6400; }

#webcontent.inside #leftmenu ul li .detail{ background:url(../images/menu/bg_menu_detail.png) no-repeat top left; width:211px; height:230px; padding:20px 0px; text-align:center;  display:none; }
#webcontent.inside #leftmenu ul li.active .detail{ display:block; }
#webcontent.inside #leftmenu ul li .detail h2{ color:#4d758d; font-size:190%; margin:0px; padding:10px 0px; }
#webcontent.inside #leftmenu ul li .detail strong{ display:block; padding:10px 0px; } */

/*
#webcontent.inside #leftmenu ul.download li{}
#webcontent.inside #leftmenu ul.download li a{ background:url(../images/menu/bg_menu_list.png) no-repeat; height:28px; display:block; padding:13px 0 0 15px; font-size:130%; }
#webcontent.inside #leftmenu ul.download li .detail{ background:url(../images/menu/bg_menu_detail.png) no-repeat top left; width:211px; height:230px; padding:20px 0px; text-align:center;  display:none; }
#webcontent.inside #leftmenu ul.download li.active .detail{ display:block; }
#webcontent.inside #leftmenu ul.download li .detail h2{ color:#4d758d; font-size:190%; margin:0px; padding:10px 0px; }
#webcontent.inside #leftmenu ul.download li .detail strong{ display:block; padding:10px 0px; }
*/

#webcontent.inside #leftmenu{ width:220px; float:left; padding:15px 0px; }
#webcontent.inside #leftmenu > ul{ margin:0px; padding:0px; width:255px; list-style:none; }
#webcontent.inside #leftmenu > ul > li{ float:left; display:block; list-style-type:none; width:211px; margin-bottom:-6px;  }
#webcontent.inside #leftmenu > ul > li > a{ background:url(../images/menu/bg_menu_list.png) no-repeat; width:190px; min-height:28px; display:block; padding:13px 0 0 21px; font-size:130%; }
#webcontent.inside #leftmenu > ul > li > a:hover{ text-decoration:none; color:#ff6400; }
#webcontent.inside #leftmenu > ul > li.active > a{ text-decoration:none; color:#ff6400; }

#webcontent.inside #leftmenu > ul > li > .detail{ background:url(../images/menu/bg_menu_detail.png) no-repeat top left; width:211px; height:230px; padding:20px 0px; text-align:center;  display:none; }
#webcontent.inside #leftmenu > ul > li.active > .detail{ display:block; }
#webcontent.inside #leftmenu > ul > li > .detail h2{ color:#4d758d; font-size:190%; margin:0px; padding:10px 0px; }
#webcontent.inside #leftmenu > ul > li > .detail strong{ display:block; padding:10px 0px; }

#webcontent.inside #leftmenu > ul > li > ul{ width:202px; margin:0px 0 0 5px; padding:0px; list-style:none; }
#webcontent.inside #leftmenu > ul > li > ul > li > a{ display:block; width:170; padding:10px 0px 10px 30px; border-top:1px solid #dbe3e9; background:url(../images/leftsub-nav.png) no-repeat 10% 50%; }
#webcontent.inside #leftmenu > ul > li > ul > li > a:hover,
#webcontent.inside #leftmenu > ul > li > ul > li > a.active{ background-color:#edf3f7; text-decoration:none; color:#355e78; }
#webcontent.inside #leftmenu > ul > li > ul > li > ul{ padding-top:5px; }
#webcontent.inside #leftmenu > ul > li > ul > li > ul > li{ padding:5px 0px; }
#webcontent.inside #leftmenu > ul > li > ul > li > ul > li a{}
#webcontent.inside #leftmenu > ul > li > ul > li > ul > li a:hover{ color:#ff6400;}
#webcontent.inside #leftmenu > ul > li > ul > li > ul > li a.active{ color:#ff6400;}

#webcontent.inside #content{ float:right; width:710px; padding:15px 0px; }
#webcontent #content .content_bg{ width:100%; background:url(../images/bg_content_2.png) no-repeat top center; padding:20px 0px; }


#webcontent .facebook{ clear:both; float:left; height:30px; }

#footer_container{ width:100%; background:url(../images/bg_footer.png) repeat-x; height:106px; clear:both; }
footer{ width:960px; margin:0 auto; padding:20px 0px; } 
footer nav{ float:left; padding:10px 0px; width:48%; }
footer nav ul{ margin:0px; padding:0px; }
footer nav ul li{ float:left; display:inline; list-style:none; padding-right:7px; }
footer a:hover{ text-decoration:none; color:#ff6400; }
footer .footer_right{ float:right; width:400px; }
footer .footer_right .copyright{ float:left; width:350px; padding:10px 0px; }
footer .footer_right .appicologo{ float:right; width:46px; }

/* REGISTER */

.register_block{ background:#f8fcfe; border:1px solid #deebf2; width:668px; margin:20px 0px; padding:20px;  }
.register_block h4{ font-size:110%; text-transform:uppercase; margin:0px; padding:0px; }
.register_block h4 *{ padding:2px 0px; }
.register_block table.register{ width:100%; border:0px; border-spacing:0px; padding:20px 0px;  }
.register_block table.register tr td{ padding:5px 0px; }
.register_block .radio{ width:auto; border:0px; border-spacing:0px; padding:0px 0px; }
.register_block .radio tr td{ padding:0px 0px; }
.register_block table tr td input[type="text"], input[type=password]{ width:245px; border:1px solid #d7e6ee; background:#ffffff;  }
.register_block table tr td select{ width:245px; border:1px solid #d7e6ee; background:#ffffff;  }
.register_block table tr td select.bDay{ width:70px!important; }
.register_block table tr td select.bMonth{ width:90px!important; }
.register_block table tr td select.bYear{  width:70px!important;  }
.register_block table.sticker{ background:#ffffff; border-bottom:1px dotted #6e8896; margin-bottom:10px; }

/* MP3 */

ul.training { margin:0; padding:0!important;}
ul.training li.list { margin:0; padding:8px 0 0 0; list-style:none;}
.listName { float:left;  font-size:120%; width:197px; border-bottom:solid 1px #bfcdd6; height:21px; padding:7px 0 0 20px; }
.listSec { float:left; background:url(/src/images/listSecBg.png) no-repeat; width:159px; height:28px; border-bottom:solid 1px #bfcdd6;}
.listSec span { float:left; padding:6px 0 0 40px;}
.listSec a.listSec_bt { float:right;  background:url(/src/images/listSec_bt.png) no-repeat; width:50px; height:29px; background-position:0 0;}
.listSec a.listSec_bt:hover { background-position:0 -29px;}
.listPlay { float:right; background:url(/src/images/listPlayBg.png) no-repeat; width:319px; height:17px; padding:6px 0px; text-align:center; }

#expired-date {
    border-top: 1px solid #A8B7C1;
    clear: both;
    color: #FF6000;
    height: 20px;
    padding: 10px 0 0 15px;
}